Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/sms/campaigns/{campaign}/texts \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "<string>", "updated_at": "<string>", "meta": { "instruction": "<string>", "max_times_used": 123, "texts_in_rotation": 123 }, "text": "<string>", "is_active": true } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The campaign ID
The collection of SmsCampaignTextData
SmsCampaignTextData
Show child attributes